
.list{
}
.list_element{
float:left;
display:block;
background: none;
padding: 5px;
margin: 0px;
}

#organigram {
float:left;
}

#organigram h5{
	border: none;
	padding: 3px 10px 3px 10px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	font-weight: bold;	
}
#organigram h5.green{
	background-color: #BFDED1;
}
#organigram h5.gray{
	background-color:	#CCCCCC;
}

#organigram ul{
list-style-type:none
}

#organigram ul.ssgroup {
float:left;
display:inline-block;
width:30%;
margin: 5px 10px 5px 0px;
padding: 3px 5px 3px 5px;
}

#organigram ul.fsgroup {
}

#organigram ul li {
	padding: 3px 5px 5px 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 2px;
}

#organigram ul.ssgroup li{
border: #CCCCCC solid thin;
background-color: #F7F7F7;
margin-bottom: 5px;
}

#organigram ul.fsgroup li{
float:left;
margin: 5px 10px 5px 0px;
width:30%;
border: #BFDED1 solid thin;
background-color: #F5FAF8;
}

#organigram ul.ssgroup li.rentry{
	background-color:	#F5E7E7;
	border: #9E1310 solid medium;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 2px;
	margin-top: 15px;

}

#organigram ul li p span{
font-size: 11px;
}